<!--
TeamSpeak 3 Channel Infoframe Template (EN) 
Copyright 2009-2012 (c) TeamSpeak Systems GmbH
 
The replaceable variables are embedded in "%%" like %%CHANNEL_NAME%%. At this time you can also use 
%%?CHANNEL_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Predefined values have to be inside the html comment-tag to make sure that they will be parsed
before the replacing begins! Remove the "#" to enable.

#%%IMAGES_MAX_WIDTH%%256
#%%IMAGES_MAX_HEIGHT%%256

Replacable variables for channels:
CHANNEL_NAME
CHANNEL_ID
CHANNEL_TOPIC
CHANNEL_MAXCLIENTS
CHANNEL_MAXFAMILYCLIENTS
CHANNEL_NEEDED_TALK_POWER
CHANNEL_ORDER
CHANNEL_CODEC
CHANNEL_CODEC_BITRATE
CHANNEL_FLAGS
CHANNEL_SUBSCRIPTION
CHANNEL_CLIENTS_COUNT
CHANNEL_VOICE_DATA_ENCRYPTED
CHANNEL_VOICE_DATA_ENCRYPTED_FLAG
CHANNEL_DESCRIPTION
CHANNEL_ICON
PLUGIN_INFO_DATA
IMAGES_MAX_WIDTH
-->

<style type="text/css">
  table#info {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  table#list {
    border-collapse: collapse;
    border-spacing: 0px;
    margin-bottom: 10px;
  }
  td {
    padding: 0px 4px 0px 1px;
  }
  td.label {
    font-weight: bold;
    white-space: nowrap;
  }
  td.space {
    padding-top: 6px;
  }
  td.list {
    padding: 0px 1px 0px 8px;
  }
  .blue {
    color: blue;
  }
  .green {
    color: green;
  }
  .red {
    color: red;
  }
  .grey {
    color: grey;
  }
  .small {
    font-size: 9px;
  }
</style>

<div title="<table><tr><td><b><nobr>ID канала:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_ID%%</nobr></td></tr><tr><td><b><nobr>Номер канала:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_ORDER%%</nobr></td></tr><tr><td><b><nobr>Статус подписки:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_SUBSCRIPTION%%</nobr></td></tr><tr><td><b><nobr>Необходимо разрешений:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_NEEDED_TALK_POWER%%</nobr></td></tr><tr><td colspan=2><hr /></td></tr><tr><td><b><nobr>Кодек:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_CODEC%%</nobr></td></tr><tr><td><b><nobr>Качество кодека:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_CODEC_QUALITY%% (скорость передачи: %%CHANNEL_CODEC_BITRATE%%/s)</nobr></td></tr><tr><td><b><nobr>Шифрование речи:&nbsp;</nobr></b></td><td><nobr>%%CHANNEL_VOICE_DATA_ENCRYPTED%%</nobr></td></tr></table>">
<table id="info">
  <tr><td class="label">Название:</td><td dir="LTR" class="label blue">
    <img src="%%?CHANNEL_ICON%%" alt="
    <img src='iconpath:16x16_channel_green.png' alt='' />
    %%?CHANNEL_ICON%%" title="Иконка канала" />
    &nbsp;
    <a href="channelid://%%CHANNEL_ID%%" class="TextMessage_ChannelLink">%%CHANNEL_NAME%%</a></td></tr>
  <tr><td class="label">Тип:</td><td>%%?CHANNEL_FLAGS%%</td></tr>
  <tr><td class="label">Пользователей:</td><td><b>%%CHANNEL_CLIENTS_COUNT%%</b> / %%CHANNEL_FLAG_MAXCLIENTS%%</td></tr>
  <tr title="Необходимое количество разрешений для права голоса в данном канале"><td class="label">Необходимо разрешений:</td><td class="red"><img src="iconpath:16x16_moderated.png" height="12" width="12" alt="" /> %%?CHANNEL_NEEDED_TALK_POWER%%</td></tr>
  <tr><td class="label">Тема:</td><td class="green label">%%?CHANNEL_TOPIC%%</td></tr>  
</table>
</div>
<br/><table>%%?PLUGIN_INFO_DATA%%</table><br/>
<table id="list" width="100%"><tr><td class="space label"><img src="iconpath:16x16_change_nickname.png" height="12" width="12" alt=""> Описание:</td></tr><tr><td class="list"><br/>%%?CHANNEL_DESCRIPTION%%</td></tr></table>