<!--
TeamSpeak 3 Server Infoframe Template (EN)
Copyright 2009-2012 (c) TeamSpeak Systems GmbH
 
The replaceable variables are embedded in "%%" like %%SERVER_NAME%%. At this time you can also use 
%%?SERVER_NAME%% (note the questionmark), which is a tiny "if"- query. Use it, to remove the whole 
line, if a variable is empty or just "0".

Templates can be placed in "styles/" for default theme or in a sub folder named like an available 
theme (e.g. "styles/bluesky/"). Be aware that this template will not automaticly be translated when 
displayed.

Replacable variables for server:
SERVER_NAME
SERVER_VERSION
SERVER_VERSION_SHORT
SERVER_PLATFORM
SERVER_CLIENTS_ONLINE
SERVER_QUERYCLIENTS_ONLINE
SERVER_CHANNELS_ONLINE
SERVER_UPTIME
SERVER_CLIENT_CONNECTIONS
SERVER_QUERY_CLIENT_CONNECTIONS
SERVER_ADDRESS
SERVER_PORT
SERVER_ICON
SERVER_LICENSE
PLUGIN_INFO_DATA
SERVER_MAXCLIENTS
SERVER_NO_RESERVED_SLOTS
SERVER_RESERVED_SLOTS
SERVER_REFRESH_INACTIVE
SERVER_REFRESH_ACTIVE
-->

<style type="text/css">
  table#info {
    border-collapse: collapse;
    border-spacing: 0px;
  }
  table#list {
    border-collapse: collapse;
    border-spacing: 0px;
    margin-bottom: 10px;
  }
  td {
    padding: 0px 4px 0px 1px;
  }
  td.label {
    font-weight: bold;
    white-space: nowrap;
  }
  td.space {
    padding-top: 6px;
  }
  td.list {
    padding: 0px 1px 0px 8px;
  }
  .active {
    color: green;
    text-decoration: underline;
  }
  .inactive {
    color: gray;
    text-decoration: none;
  }
  .red {
    color: red;
  }
  .green {
    color: green;
  }
  .blue {
    color: blue;
  }
  .grey {
    color: grey;
  }
</style>

<table id="info">
  <tr><td class="label">Название:</td><td class="label green"><img src="%%SERVER_ICON%%" /> %%SERVER_NAME%%</td></tr>
  <tr><td class="label">Адрес:</td><td class="blue"><b>%%SERVER_ADDRESS%%</b></td></tr>
  <tr><td class="label">Порт:</td><td class="blue">%%?SERVER_PORT%%</td></tr>
  <tr><td class="label">Версия:</td><td>%%SERVER_VERSION%%  на ОС %%SERVER_PLATFORM%% <img src="styles:Sevlush/media/%%SERVER_PLATFORM%%.png" /></td></tr>
  <tr><td class="label">Лицензия:</td><td>%%SERVER_LICENSE%%</td></tr>
  <tr><td class="label">Время работы:</td><td>%%SERVER_UPTIME%%</td></tr>
  <tr><td class="label">Всего каналов:</td><td>%%SERVER_CHANNELS_ONLINE%%</td></tr>
  <tr><td class="label">Пользователей:</td>
    <td><b>%%SERVER_CLIENTS_ONLINE%%</b> / %%SERVER_MAXCLIENTS%% %%?SERVER_NO_RESERVED_SLOTS%%</td>
    <td><b>%%SERVER_CLIENTS_ONLINE%%</b> / %%SERVER_MAXCLIENTS%% (<span class="red">-%%?SERVER_RESERVED_SLOTS%% резервных</span>)</td>
  </tr>
  <tr><td class="label">Всего подключений:</td><td>%%SERVER_CLIENT_CONNECTIONS%%</td></tr>
  <tr><td class="label grey">Пользователей SQ:</td><td class="grey">%%SERVER_QUERYCLIENTS_ONLINE%% / %%SERVER_MAXCLIENTS%%</td></tr>
  <tr><td class="label grey">Всего подключений SQ:</td><td class="grey">%%SERVER_QUERY_CLIENT_CONNECTIONS%%</td></tr>
</table>
<br/><table class="info"><tr><td class="label">Информация о плагинах:</td><td>%%?PLUGIN_INFO_DATA%%</td></tr></table><br/>
<table id="list">
  <tr><td class="space">
    <img src="iconpath:16x16_check_update.png" />
    &nbsp;
    <a class="inactive" href="%%?SERVER_REFRESH_INACTIVE%%">Обновить</a>
    <a class="active" href="%%?SERVER_REFRESH_ACTIVE%%">Обновить</a>
  </td></tr>
</table>
